Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 766606 - <sys-libs/zlib-1.2.11-r3: cleanup (was: stable request)
Summary: <sys-libs/zlib-1.2.11-r3: cleanup (was: stable request)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-01-22 23:05 UTC by David Michael
Modified: 2021-03-01 18:08 UTC (History)
0 users

See Also:
Package list:
sys-libs/zlib-1.2.11-r3
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Michael 2021-01-22 23:05:03 UTC
Can this EAPI bump revision be stabilized?  It has been in tree for several months.
Comment 1 Sam James archtester gentoo-dev Security 2021-01-24 01:42:32 UTC
sparc done
Comment 2 Agostino Sarubbo gentoo-dev 2021-01-24 11:59:27 UTC
amd64 stable
Comment 3 Agostino Sarubbo gentoo-dev 2021-01-24 12:12:46 UTC
x86 stable
Comment 4 Sam James archtester gentoo-dev Security 2021-01-24 13:31:14 UTC
arm done
Comment 5 Sam James archtester gentoo-dev Security 2021-01-24 13:32:09 UTC
arm64 done
Comment 6 Sam James archtester gentoo-dev Security 2021-01-24 13:35:38 UTC
ppc done
Comment 7 Sam James archtester gentoo-dev Security 2021-01-24 15:42:17 UTC
ppc64 done
Comment 8 Sam James archtester gentoo-dev Security 2021-01-24 23:40:01 UTC
s390 done
Comment 9 Rolf Eike Beer archtester 2021-01-26 18:39:26 UTC
hppa stable. Last arch, closing.
Comment 10 Andreas Sturmlechner gentoo-dev 2021-02-28 22:49:53 UTC
Re-opening for cleanup.
Comment 11 Larry the Git Cow gentoo-dev 2021-03-01 18:08:38 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f595c046c03d5e1dfc4598e49bcde72e24dda797

commit f595c046c03d5e1dfc4598e49bcde72e24dda797
Author:     Thomas Deutschmann <whissi@gentoo.org>
AuthorDate: 2021-03-01 18:08:35 +0000
Commit:     Thomas Deutschmann <whissi@gentoo.org>
CommitDate: 2021-03-01 18:08:35 +0000

    sys-libs/zlib: drop old
    
    Closes: https://bugs.gentoo.org/766606
    Package-Manager: Portage-3.0.16, Repoman-3.0.2
    Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>

 sys-libs/zlib/zlib-1.2.11-r2.ebuild | 123 ------------------------------------
 1 file changed, 123 deletions(-)